/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ DropMenu ~~~~ */

.dropmenu { 
	padding-right: 15px !important; 
	background-image: url(/images/ico_arrowdown_blue.gif) !important; 
	background-position: 100% 50% !important; 
	background-repeat: no-repeat !important; cursor: pointer
}

.popupmenu_popup { 
	text-align: left; 
	line-height: 1.4em; 
	padding: 10px; 
	overflow: hidden; 
	border: 1px solid #BEBEBE; 
	background: #FFF; 
	background-repeat: repeat-x; 
	background-position: 0 1px; 

}


.userinfopanel { 
	border: 1px solid #BEBEBE; 
	line-height:180%;
	background: #FFF; 
	background-repeat: repeat-x; 
	background-position: 0 0; 
	padding: 8px 12px 8px 12px; 
}

.postauthor{
	float:left;
	margin-top:-4px !important;
	margin-top:-3px;
}

.userinfopanel dl { border-bottom: 1px solid #E8E8E8; margin: 5px 0; padding: 5px 0; }

.postauthor a { float: left; padding: 3px 9px 1px 9px; border: solid #fff; border-width: 1px 1px 0;}

.postauthor a.hover { border-color: #BEBEBE; background-color: #FFF;  color: #075DB3; text-decoration:none}

.popupmenu_popup .postauthor a { color: #069; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ TopMenu ~~~~ */

.drop_index{
	width:120px;border:solid 1px red;
}

.dropmenu_item{
	border-bottom:solid 1px #eee;line-height:28px;height:28px;
}

.drop_pannel_table{
	width:140px;
}

.drop_pannel_td{
	width:50%;
	line-height:180%;
	text-align:center
}